# C++ objects and libs
*.slo
*.lo
*.o
*.a
*.la
*.lai
*.so*
*.dll
*.dylib

# Qt-es
object_script.*.Release
object_script.*.Debug
*_plugin_import.cpp
.qmake.cache
.qmake.stash
*.pro.user
*.pro.user.*
*.qbs.user
*.qbs.user.*
*.moc
moc_*.cpp
moc_*.h
qrc_*.cpp
ui_*.h
*.qmlc
*.jsc
Makefile*
build
.build
update
*-local.pro
coreterminal
moc_*
*.o
debian

# Qt unit tests
target_wrapper.*

# QtCreator
*.autosave

# QtCreator CMake
CMakeLists.txt.user*
CMakeLists.txt.user
CMakeCache.txt
CMakeFiles
CMakeScripts
Testing
Makefile
cmake_install.cmake
install_manifest.txt
compile_commands.json
CTestTestfile.cmake

.idea
cmake-build-debug
